ul li:before
{
    top: 10px;
}
ul.checkbox-list li:before
{
    top: 6px;
}
.accordion-container h3:after
{
    top: 20%;
}
.header-wrapper .container-fluid
{
    position: relative;
}
.scrolly-wolly .logo
{
    background-image: url("../Images/logo-small.png");
}
.support-wrapper
{
    padding-top: 26%;
}
.carousel-control
{
    filter: none !important;
}
.scroll-down-wrapper a
{
    top: -40px;
}
.timeline-holder:before
{
    
}
.timeline-holder:after
{

}
.timeline-holder a
{
    top: 25%;
}
